Subject: Re: X200 suspend issue / linux-next: Tree for January 21

From: Aristeu Rozanski <[email-masked]>
Date: Tue, 27 Jan 2009 11:15:43 -0500

> That would be http://bugzilla.kernel.org/show_bug.cgi?id=12399 , I think.
I tried the attached patch with the current Linus' git tree and it fixes the
issue to me.
Thanks!

-- 
Aristeu